RedNet 3.4 to 3.7 Firmware Update - Rednet 1-5 Only

15 May 2016

Rednet 1-5 Brooklyn 1 devices only

For use before installation of Rednet Control 1.8.2 & 1.9.2.

 

Important information: RedNet 1, 2, 3, 4 and 5 devices which are currently running Dante software version 3.4.x are not discovered in RedNet Control 1.8 or 1.9. These devices must be updated to Dante software version 3.7 first. 

 

Your devices will be running Dante software 3.4.x if you have not updated beyond RedNet Control 1.4 (released Q1 2015), or if you have recently purchased devices. To verify this, open Dante Controller, double click on a device to open device view, then select “Status”. In the Dante Information box there will be a number beside “Software Version”. If this reads 3.4.x you will need to proceed with the update procedure below.

 

Please download the zip file below and follow the included instructions to perform this update.